Subject: Re: bug#15586: [PATCH] Documentation fix for unfold-right in srfi-1

From: Ian Price <[email-masked]>
Date: Sat, 19 Oct 2013 22:58:45 +0100

Funny thing is, I was just about to fire off an email about why this fix
was wrong, and just before posting realised this was a patch for
unfold-right, not unfold.

I was unsure of whether to go with the srfi wording or your wording, but
yours is a little better so I kept it.

Cheers
-- 
Ian Price -- shift-reset.com

"Programming is like pinball. The reward for doing it well is
the opportunity to do it again" - from "The Wizardy Compiled"